Forums

 
ForumForumPlug-in and Pla...Plug-in and Pla...Outlook Plug-inOutlook Plug-inOutlook Plug in installation on VistaOutlook Plug in installation on Vista
Previous Previous
 
Next Next
New Post
 9/5/2007 5:19 AM
 

Hi,

I tried to install the Outlook plug in on my new PC - Vista and get an error message / compatibility issue with Active Sync.

Is there a know solution?

Thanks,

Ivan

New Post
 9/5/2007 11:53 AM
 

Please provide more details about the problem.  What error message are you getting?

 

New Post
 9/11/2007 1:44 PM
 

Hello,

I have tried many times to install the previous plug in and the new one.

I first had an error message saying: this pgm is blocked due to a compatibility issue.

Pgm: Microsoft ActiveSync

....

Previous versions of Actvesync cannot be installde on Windows Vista. The featrures previously found in ActiveSync are now available in Windows Mobile Device Center,....

I downloaded again the last plug in from the site, and then, the installation seemed to be going OK : all installation screens are poping up in a normal way.

When I start Outlook, the plugin is not present...

What I use is Windows Vista Business Edition, with Office Pro 2003.

Any idea?

Cheers,

Ivan

 

 

New Post
 9/11/2007 3:01 PM
 

Try this, right click on the plug-in install file and open as a Compressed Folder (ZIP file).  Copy the contents to a separate folder.  Then run each file within one-by-one, with the plug-in being last.

One user found a problem with the VSTOR install failing because something about Word was always running.  Once he resolved the issue, the plug-in installed and worked.

 

Previous Previous
 
Next Next
ForumForumPlug-in and Pla...Plug-in and Pla...Outlook Plug-inOutlook Plug-inOutlook Plug in installation on VistaOutlook Plug in installation on Vista